--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: unstore
block_params: 
comment: 
full_name: ActiveMerchant::Billing::BraintreeGateway#delete
is_singleton: false
name: delete
params: (vault_id)
visibility: public
